@media screen and (max-width: 1220px) {
  .menu-k-main > li {
    font-size: 15px;
    padding: 11px 16px;
  }
  #contentarea {
    padding: 0 20px;
    margin-top: 20px;
  }
  #contentarea img {
    max-width: 100%;
  }
  .custom-k-feed,
  .custom-k-how {
    display: none;
  }

  /** Kurorti **/

  .k-russouth-blazon {
    width: 100%;
    padding-bottom: 24px;
    text-align: center;
  }
  .k-russouth-blazon span {
    text-align: center;
    width: 100%;
  }
  .k-russouth-line1 {
    text-align: center;
  }
  .k-russouth-line1 > div,
  .k-russouth-line1 > div:last-child {
    padding: 20px 0;
  }
  .k-russouth-line2 {
    display: block;
    text-align: center;
  }
  .k-russouth-line2 {
    margin-bottom: 40px;
    padding: 0 0px;
  }
}
@media screen and (max-width: 1150px) {
  .k-logo div,
  .k-box1 .menu {
    display: none;
  }
  .k-box1 {
    float: left;
    position: absolute;
    bottom: 30px;
  }
  .k-box2 {
    padding-left: 0;
  }
}
@media screen and (max-width: 959px) {
  body {
    padding-top: 0;
  }
  #header {
    height: auto;
    position: relative;
  }
  .menu-k-main {
    display: none;
  }
  .mobile-4k-button {
    display: block;
    float: right;
  }
  .custom-k-order-call {
    float: none;
    padding: 20px 0;
    width: 100%;
    text-align: center;
    background: #F5F5F5;
  }
  div.k-split,
  .custom-k-advantages,
  #djslider-loader107,
  div#jivo-iframe-container.jivo-iframe-container-bottom,
  .k-box2,
  .k-box3 {
    display: none;
  }
  .k-mobilemenu {
    top: 133px;
  }
  .k-boxSub {
    padding-left: 0;
    padding-top: 40px;
  }
  .blog .items-leading article,
  .blog-4knews .items-leading article {
    width: 100%;
  }
  .tours-open-pic,
  .tours-open-text {
    width: 100%;
  }
  .tours-open-text .k-frame,
  .tours-open-text .green-button {
    margin: 10px 10px 0 0 ;
  }
  #widget-box form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #widget-box.horizontal #edit-from, 
  #widget-box.horizontal #edit-to {
    width: 46% !important;
    margin-right: 0 !important;
  }
  #widget-box #go {
    display: block;
    margin-top: 20px;
    width: 100%;
  }
}
@media screen and (max-width: 739px) {
  .k-mobilemenu {
    top: 175px;
  }
  .custom-slider,
  .k-box4 {
    display: none;
  }
  .custom-k-ihlinks {
    float: none;
    padding-top: 0;
    width: 100%;
    text-align: center;
  }
  .custom-k-ihlinks a {
    display: inline-block;
    text-decoration: none;
    padding: 10px;
  }
  .custom-k-phones {
    float: none;
    padding-right: 0;
    width: 100%;
    background: #F5F5F5;
    text-align: center;
  }
  .custom-interform {
    margin-top: -5px;
  }
  #russiatourism_widget {
    max-width: 100px;
    overflow: hidden;
  }
  .k-boxSub {
    padding: 20px 0;
  } 
  .k-box1 {
    bottom: 60px;
  }
  #gototop {
    bottom: 80px;
  }
  .contact-photo,
  .contact-address > div {
    width: 100%;
    margin-bottom: 20px;
  }
  .blog .items-leading article img,
  .blog-4knews .items-leading article img {
    margin: 0 auto 20px;
    float: none;
    display: block;
  }
  .k-colums-2 > div {
    width: 100%;
    padding-right: 0;
  }
  #widget-box.horizontal #edit-from, 
  #widget-box.horizontal #edit-to {
    width: 40% !important;
  }
}

@media screen and (max-width: 559px) {
  .ih-hotlist-sanblock img {
    width: 100%;
    height: auto;
    margin-top: 20px;
  }
  .ih-hotlist-sanblock-text {
    width: 100%;
  }
  .tours-open-text .k-frame,
  .tours-open-text .green-button {
    margin: 10px 0 0 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
  }
}